#!/usr/bin/env ruby
# coding: utf-8
# -*- cobing: utf-8 -*-

puts"質問です"
puts"今のあなたの体調は次のうちどれですか"
sleep(1)
puts"1:とても元気!"
puts"2:頭が痛い"
puts"3:お腹が痛い"
puts"4:その他"

kotae = gets.to_i

if kotae == 1
  puts"そうですか…"
  sleep(1)
  puts"それは良かったです!!"

elsif kotae == 2
  puts"そうですか…"
  sleep(1)
  puts"質問です"
  puts"熱はありますか?"
  sleep(1)
  puts"1:ある"
  puts"2:ない"

  netu = gets.to_i

  if netu == 1
    puts"そうですか…"       
    sleep(1)
    puts"でしたら、病院などの医療機関に受診してみてください"
    sleep(1)
    puts"お大事に!!"
    
  else netu == 2
    puts"そうですか…"
    sleep(1)
    puts"今の状態は次のうちどれですか"
    puts"1:お腹は痛いが大したことはない"
    puts"2:薬を飲めばなんとかなりそう"
    puts"3:薬飲んでもダメそう"
    puts"4:めちゃくちゃ痛くてやばい"

    jyoutai = gets.to_i

    if jyoutai == 1
      puts"そうですか"
      sleep(1)
      puts"でしたら、安静にしていてくださいね!"
    end

  elsif jyoutai == 2
    puts"そうですか…"
    sleep(1)
    puts"でしたら、薬を飲んで寝てみてください"
    sleep(2)
    puts"お大事に!!"
  end 
  
    
   elsif kotae == 3
     puts"そうですか…"
     sleep(1)
     puts"救急車は必要ですか?"
     sleep(2)
     puts"救急車は?"
     sleep(1)
     puts"1:必要"
     puts"2:必要ではない"

     kyuukyuusya = gets.to_i

     if kyuukyuusya == 1
       puts
end


